Von d'accord gibt es jetzt auch eine Version für das ältere Betriebssystem Mac OS X 10.4 (Tiger). Bitte geben Sie uns bei Bestellung Ihrer Testversion von d'accord einen kurzen Hinweis, falls Sie eine Version für Mac OS X 10.4 benötigen.

Für optimale Performanz durch 64-Bit und Multiprocessing empfehlen wir den Einsatz von d'accord unter dem aktuellen Betriebssystem Mac OS X 10.6 (Snow Leopard) oder der Vorgängerversion Max OS X 10.5 (Leopard). Einen Leistungsvergleich finden Sie hier.